Subject: Re: EOL Int. Transportation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 8 Aug 2000 04:31:00 -0700 (PDT)

Ed,  I can meet with you to discuss this.  Thursday or Friday afternoon would 
work for me.  Let me know your schedule.

	Edward D Gottlob
	08/08/2000 10:45 AM
		 
		 To: Gerald Nemec/HOU/ECT@ECT, Steve Van Hooser/HOU/ECT@ECT
		 cc: [email-masked], Laura Harder/Corp/Enron@Enron
		 Subject: EOL Int. Transportation

I would like to set up a meeting with one of you to talk about EOL 
transportation business.  Lauri and I could come by and show you what we 
intend to do and some of the information we have gathered.  We will need your 
help to get a GTC / contract together that will cover the business we intend 
to do.  EDG